@import "~sass/media";
@import "~sass/variables";
.popup-payment { 
    width: 30vw;
    height: 19vh;
}
.ElementsApp .InputElement  {
    line-height: 30px !important;
    font-size: 20px !important;
    height: 20px !important;
}
.CardField {
    border: 1px solid #dcdcdc;
    padding: 0px;
    border-radius: 6px;
    height: 40px;
}